   
   p, td, h1, h2, h3, h4 {font-family: arial, helvetica, sans serif; color: white}
	
	a:link { color: #003300;  }
	a:hover { color: #FFCC00; TEXT-DECORATION: none}
	a:visited { color: #003300;  }
	a:visited:hover {color: #FFCC00; TEXT-DECORATION: none}
	
	table {border-style: ridge; border-width: 7px; border-color: red}
	.table2 {border-style: ridge; border-width: 2px; border-color: blue}
	.table3 {border-style: ridge; border-width: 0px; border-color: blue}
	
	body {scrollbar-base-color: #FFFFFF;
	scrollbar-track-color: #0000cc;
	scrollbar-face-color: #0000cc;
	scrollbar-arrow-color: #000000;}
	
	div
{
	width:75%;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	border-color: black;

}


